body {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; background:  #006633}
p {
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
li {
	font-size: 9pt;
	color: #000000;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
}
a {
	color: #0000FF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.head {
	font-family: "Times New Roman", Times, serif;
	font-size: 33px;
	font-weight: bold;
	color: #333333;


}
h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}
.byline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	letter-spacing: .1em;

}
.headcell {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
	border-left-width: 1px;
	border-leftt-style: solid;
	border-left-color: #cccccc;
	padding-right: 5px;
	padding-left: 5px;
}
.menucell {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
	border-left-width: 1px;
	border-leftt-style: solid;
	border-left-color: #cccccc;
	border-left-style: solid;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}
.maincell {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
	padding-right: 20px;
	padding-left: 20px;
	text-align: justify;
}
.cathedral {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
a:hover {
	color: #FF0000;
}
